<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B440.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.76 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{884}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{509}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{375}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{164}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{91}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{850}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{18}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{16}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_440" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="440" QUALITY="OK" ACCURACY="99.76">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="289" WIDTH="2460" ID="PAG_440_TopMargin">
        <TextBlock HPOS="108" VPOS="114" HEIGHT="51" WIDTH="1849" ID="PAG_440_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="114" HEIGHT="51" WIDTH="1849" ID="PAG_440_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="116" HEIGHT="39" WIDTH="82" ID="PAG_440_ST000001" WC="1" CONTENT="440" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000001" HPOS="190" VPOS="118" WIDTH="287" />
            <String HPOS="477" VPOS="118" HEIGHT="47" WIDTH="108" ID="PAG_440_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000002" HPOS="585" VPOS="118" WIDTH="17" />
            <String HPOS="602" VPOS="118" HEIGHT="36" WIDTH="41" ID="PAG_440_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000003" HPOS="643" VPOS="118" WIDTH="19" />
            <String HPOS="662" VPOS="118" HEIGHT="37" WIDTH="134" ID="PAG_440_ST000004" WC="1" CONTENT="beretn." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000004" HPOS="796" VPOS="117" WIDTH="21" />
            <String HPOS="817" VPOS="117" HEIGHT="38" WIDTH="98" ID="PAG_440_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000005" HPOS="915" VPOS="117" WIDTH="20" />
            <String HPOS="935" VPOS="117" HEIGHT="47" WIDTH="247" ID="PAG_440_ST000006" WC="0.99" CONTENT="beslutninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000006" HPOS="1182" VPOS="117" WIDTH="18" />
            <String HPOS="1200" VPOS="117" HEIGHT="37" WIDTH="43" ID="PAG_440_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000007" HPOS="1243" VPOS="123" WIDTH="12" />
            <String HPOS="1255" VPOS="123" HEIGHT="32" WIDTH="112" ID="PAG_440_ST000008" WC="1" CONTENT="større" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000008" HPOS="1367" VPOS="117" WIDTH="18" />
            <String HPOS="1385" VPOS="117" HEIGHT="47" WIDTH="323" ID="PAG_440_ST000009" WC="1" CONTENT="udenrigspolitisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000009" HPOS="1708" VPOS="114" WIDTH="18" />
            <String HPOS="1726" VPOS="114" HEIGHT="40" WIDTH="231" ID="PAG_440_ST000010" WC="1" CONTENT="rækkevidde" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="108" VPOS="289" HEIGHT="2017" WIDTH="2242" ID="PAG_440_PrintSpace">
        <TextBlock HPOS="2032" VPOS="289" HEIGHT="51" WIDTH="287" ID="PAG_440_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2032" VPOS="289" HEIGHT="51" WIDTH="287" ID="PAG_440_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="2032" VPOS="289" HEIGHT="51" WIDTH="249" ID="PAG_440_ST000011" WC="1" CONTENT="Underbilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000010" HPOS="2281" VPOS="291" WIDTH="17" />
            <String HPOS="2298" VPOS="291" HEIGHT="39" WIDTH="21" ID="PAG_440_ST000012" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="564" VPOS="573" HEIGHT="53" WIDTH="1307" ID="PAG_440_TB000003" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="564" VPOS="573" HEIGHT="53" WIDTH="1307" ID="PAG_440_TL000003" STYLEREFS="TXT_T_10_B">
            <String HPOS="564" VPOS="575" HEIGHT="39" WIDTH="412" ID="PAG_440_ST000013" WC="1" CONTENT="Pressemeddelelse" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000011" HPOS="976" VPOS="575" WIDTH="16" />
            <String HPOS="992" VPOS="575" HEIGHT="39" WIDTH="67" ID="PAG_440_ST000014" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000012" HPOS="1059" VPOS="575" WIDTH="17" />
            <String HPOS="1076" VPOS="575" HEIGHT="39" WIDTH="83" ID="PAG_440_ST000015" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000013" HPOS="1159" VPOS="574" WIDTH="18" />
            <String HPOS="1177" VPOS="574" HEIGHT="52" WIDTH="289" ID="PAG_440_ST000016" WC="1" CONTENT="portugisiske" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000014" HPOS="1466" VPOS="573" WIDTH="17" />
            <String HPOS="1483" VPOS="573" HEIGHT="52" WIDTH="388" ID="PAG_440_ST000017" WC="1" CONTENT="premierminister" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="933" VPOS="690" HEIGHT="38" WIDTH="568" ID="PAG_440_TB000004" LANG="en" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="933" VPOS="690" HEIGHT="38" WIDTH="568" ID="PAG_440_TL000004" STYLEREFS="TXT_T_10_B">
            <String HPOS="933" VPOS="690" HEIGHT="38" WIDTH="153" ID="PAG_440_ST000018" WC="1" CONTENT="NOTE" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000015" HPOS="1086" VPOS="690" WIDTH="17" />
            <String HPOS="1103" VPOS="690" HEIGHT="38" WIDTH="78" ID="PAG_440_ST000019" WC="1" CONTENT="TO" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000016" HPOS="1181" VPOS="690" WIDTH="17" />
            <String HPOS="1198" VPOS="690" HEIGHT="38" WIDTH="114" ID="PAG_440_ST000020" WC="1" CONTENT="THE" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_440_SP000017" HPOS="1312" VPOS="690" WIDTH="17" />
            <String HPOS="1329" VPOS="690" HEIGHT="38" WIDTH="172" ID="PAG_440_ST000021" WC="1" CONTENT="PRESS" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="811" HEIGHT="54" WIDTH="1945" ID="PAG_440_TB000005" LANG="en" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="811" HEIGHT="54" WIDTH="1945" ID="PAG_440_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="814" HEIGHT="39" WIDTH="16" ID="PAG_440_ST000022" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000018" HPOS="125" VPOS="818" WIDTH="16" />
            <String HPOS="141" VPOS="818" HEIGHT="35" WIDTH="109" ID="PAG_440_ST000023" WC="1" CONTENT="want" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000019" HPOS="250" VPOS="818" WIDTH="13" />
            <String HPOS="263" VPOS="818" HEIGHT="35" WIDTH="43" ID="PAG_440_ST000024" WC="1" CONTENT="to" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000020" HPOS="306" VPOS="825" WIDTH="16" />
            <String HPOS="322" VPOS="825" HEIGHT="40" WIDTH="165" ID="PAG_440_ST000025" WC="1" CONTENT="express" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000021" HPOS="487" VPOS="825" WIDTH="15" />
            <String HPOS="502" VPOS="825" HEIGHT="39" WIDTH="71" ID="PAG_440_ST000026" WC="1" CONTENT="my" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000022" HPOS="573" VPOS="812" WIDTH="16" />
            <String HPOS="589" VPOS="812" HEIGHT="53" WIDTH="103" ID="PAG_440_ST000027" WC="1" CONTENT="deep" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000023" HPOS="692" VPOS="824" WIDTH="16" />
            <String HPOS="708" VPOS="824" HEIGHT="29" WIDTH="175" ID="PAG_440_ST000028" WC="1" CONTENT="concern" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000024" HPOS="883" VPOS="812" WIDTH="16" />
            <String HPOS="899" VPOS="812" HEIGHT="52" WIDTH="211" ID="PAG_440_ST000029" WC="1" CONTENT="regarding" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000025" HPOS="1110" VPOS="811" WIDTH="14" />
            <String HPOS="1124" VPOS="811" HEIGHT="41" WIDTH="67" ID="PAG_440_ST000030" WC="1" CONTENT="the" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000026" HPOS="1191" VPOS="811" WIDTH="15" />
            <String HPOS="1206" VPOS="811" HEIGHT="53" WIDTH="182" ID="PAG_440_ST000031" WC="1" CONTENT="possible" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000027" HPOS="1388" VPOS="811" WIDTH="16" />
            <String HPOS="1404" VPOS="811" HEIGHT="53" WIDTH="181" ID="PAG_440_ST000032" WC="1" CONTENT="political" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000028" HPOS="1585" VPOS="811" WIDTH="18" />
            <String HPOS="1603" VPOS="811" HEIGHT="41" WIDTH="207" ID="PAG_440_ST000033" WC="1" CONTENT="evolution" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000029" HPOS="1810" VPOS="811" WIDTH="17" />
            <String HPOS="1827" VPOS="811" HEIGHT="40" WIDTH="40" ID="PAG_440_ST000034" WC="1" CONTENT="in" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000030" HPOS="1867" VPOS="811" WIDTH="14" />
            <String HPOS="1881" VPOS="811" HEIGHT="40" WIDTH="173" ID="PAG_440_ST000035" WC="1" CONTENT="Austria." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="871" HEIGHT="104" WIDTH="2215" ID="PAG_440_TB000006" LANG="en" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="871" HEIGHT="54" WIDTH="2215" ID="PAG_440_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="874" HEIGHT="40" WIDTH="85" ID="PAG_440_ST000036" WC="1" CONTENT="The" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000031" HPOS="194" VPOS="875" WIDTH="17" />
            <String HPOS="211" VPOS="875" HEIGHT="50" WIDTH="213" ID="PAG_440_ST000037" WC="1" CONTENT="European" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000032" HPOS="424" VPOS="873" WIDTH="16" />
            <String HPOS="440" VPOS="873" HEIGHT="41" WIDTH="139" ID="PAG_440_ST000038" WC="1" CONTENT="Union" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000033" HPOS="579" VPOS="873" WIDTH="19" />
            <String HPOS="598" VPOS="873" HEIGHT="41" WIDTH="34" ID="PAG_440_ST000039" WC="1" CONTENT="is" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000034" HPOS="632" VPOS="879" WIDTH="17" />
            <String HPOS="649" VPOS="879" HEIGHT="35" WIDTH="71" ID="PAG_440_ST000040" WC="1" CONTENT="not" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000035" HPOS="720" VPOS="873" WIDTH="17" />
            <String HPOS="737" VPOS="873" HEIGHT="52" WIDTH="96" ID="PAG_440_ST000041" WC="1" CONTENT="only" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000036" HPOS="833" VPOS="886" WIDTH="19" />
            <String HPOS="852" VPOS="886" HEIGHT="27" WIDTH="24" ID="PAG_440_ST000042" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000037" HPOS="876" VPOS="873" WIDTH="16" />
            <String HPOS="892" VPOS="873" HEIGHT="51" WIDTH="129" ID="PAG_440_ST000043" WC="1" CONTENT="single" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000038" HPOS="1021" VPOS="873" WIDTH="17" />
            <String HPOS="1038" VPOS="873" HEIGHT="40" WIDTH="155" ID="PAG_440_ST000044" WC="1" CONTENT="market" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000039" HPOS="1193" VPOS="885" WIDTH="17" />
            <String HPOS="1210" VPOS="885" HEIGHT="28" WIDTH="45" ID="PAG_440_ST000045" WC="1" CONTENT="or" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000040" HPOS="1255" VPOS="885" WIDTH="16" />
            <String HPOS="1271" VPOS="885" HEIGHT="28" WIDTH="25" ID="PAG_440_ST000046" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000041" HPOS="1296" VPOS="873" WIDTH="16" />
            <String HPOS="1312" VPOS="873" HEIGHT="51" WIDTH="130" ID="PAG_440_ST000047" WC="1" CONTENT="single" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000042" HPOS="1442" VPOS="885" WIDTH="19" />
            <String HPOS="1461" VPOS="885" HEIGHT="39" WIDTH="204" ID="PAG_440_ST000048" WC="1" CONTENT="currency." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000043" HPOS="1665" VPOS="874" WIDTH="21" />
            <String HPOS="1686" VPOS="874" HEIGHT="38" WIDTH="33" ID="PAG_440_ST000049" WC="1" CONTENT="It" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000044" HPOS="1719" VPOS="872" WIDTH="17" />
            <String HPOS="1736" VPOS="872" HEIGHT="41" WIDTH="33" ID="PAG_440_ST000050" WC="1" CONTENT="is" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000045" HPOS="1769" VPOS="872" WIDTH="19" />
            <String HPOS="1788" VPOS="872" HEIGHT="40" WIDTH="86" ID="PAG_440_ST000051" WC="1" CONTENT="also" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000046" HPOS="1874" VPOS="885" WIDTH="18" />
            <String HPOS="1892" VPOS="885" HEIGHT="27" WIDTH="24" ID="PAG_440_ST000052" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000047" HPOS="1916" VPOS="872" WIDTH="14" />
            <String HPOS="1930" VPOS="872" HEIGHT="41" WIDTH="138" ID="PAG_440_ST000053" WC="1" CONTENT="Union" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000048" HPOS="2068" VPOS="871" WIDTH="17" />
            <String HPOS="2085" VPOS="871" HEIGHT="41" WIDTH="125" ID="PAG_440_ST000054" WC="1" CONTENT="based" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000049" HPOS="2210" VPOS="884" WIDTH="18" />
            <String HPOS="2228" VPOS="884" HEIGHT="28" WIDTH="54" ID="PAG_440_ST000055" WC="1" CONTENT="on" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000050" HPOS="2282" VPOS="884" WIDTH="18" />
            <String HPOS="2300" VPOS="884" HEIGHT="28" WIDTH="24" ID="PAG_440_ST000056" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="110" VPOS="934" HEIGHT="41" WIDTH="1178" ID="PAG_440_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="940" HEIGHT="35" WIDTH="61" ID="PAG_440_ST000057" WC="1" CONTENT="set" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000051" HPOS="171" VPOS="935" WIDTH="15" />
            <String HPOS="186" VPOS="935" HEIGHT="39" WIDTH="50" ID="PAG_440_ST000058" WC="1" CONTENT="of" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000052" HPOS="236" VPOS="935" WIDTH="10" />
            <String HPOS="246" VPOS="935" HEIGHT="39" WIDTH="140" ID="PAG_440_ST000059" WC="1" CONTENT="values" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000053" HPOS="386" VPOS="934" WIDTH="17" />
            <String HPOS="403" VPOS="934" HEIGHT="40" WIDTH="78" ID="PAG_440_ST000060" WC="1" CONTENT="and" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000054" HPOS="481" VPOS="934" WIDTH="16" />
            <String HPOS="497" VPOS="934" HEIGHT="40" WIDTH="107" ID="PAG_440_ST000061" WC="1" CONTENT="rules" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000055" HPOS="604" VPOS="934" WIDTH="16" />
            <String HPOS="620" VPOS="934" HEIGHT="40" WIDTH="79" ID="PAG_440_ST000062" WC="1" CONTENT="and" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000056" HPOS="699" VPOS="946" WIDTH="16" />
            <String HPOS="715" VPOS="946" HEIGHT="28" WIDTH="53" ID="PAG_440_ST000063" WC="1" CONTENT="on" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000057" HPOS="768" VPOS="947" WIDTH="17" />
            <String HPOS="785" VPOS="947" HEIGHT="27" WIDTH="24" ID="PAG_440_ST000064" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000058" HPOS="809" VPOS="946" WIDTH="14" />
            <String HPOS="823" VPOS="946" HEIGHT="28" WIDTH="193" ID="PAG_440_ST000065" WC="1" CONTENT="common" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000059" HPOS="1016" VPOS="934" WIDTH="16" />
            <String HPOS="1032" VPOS="934" HEIGHT="40" WIDTH="256" ID="PAG_440_ST000066" WC="1" CONTENT="civilisation." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="993" HEIGHT="103" WIDTH="2214" ID="PAG_440_TB000007" LANG="en" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="993" HEIGHT="52" WIDTH="2214" ID="PAG_440_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="995" HEIGHT="40" WIDTH="70" ID="PAG_440_ST000067" WC="1" CONTENT="All" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000060" HPOS="178" VPOS="996" WIDTH="17" />
            <String HPOS="195" VPOS="996" HEIGHT="39" WIDTH="73" ID="PAG_440_ST000068" WC="1" CONTENT="EU" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000061" HPOS="268" VPOS="994" WIDTH="15" />
            <String HPOS="283" VPOS="994" HEIGHT="41" WIDTH="184" ID="PAG_440_ST000069" WC="1" CONTENT="member" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000062" HPOS="467" VPOS="996" WIDTH="15" />
            <String HPOS="482" VPOS="996" HEIGHT="39" WIDTH="136" ID="PAG_440_ST000070" WC="1" CONTENT="states'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000063" HPOS="618" VPOS="996" WIDTH="22" />
            <String HPOS="640" VPOS="996" HEIGHT="39" WIDTH="298" ID="PAG_440_ST000071" WC="1" CONTENT="Governments" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000064" HPOS="938" VPOS="994" WIDTH="17" />
            <String HPOS="955" VPOS="994" HEIGHT="40" WIDTH="146" ID="PAG_440_ST000072" WC="1" CONTENT="should" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000065" HPOS="1101" VPOS="994" WIDTH="16" />
            <String HPOS="1117" VPOS="994" HEIGHT="51" WIDTH="149" ID="PAG_440_ST000073" WC="1" CONTENT="clearly" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000066" HPOS="1266" VPOS="994" WIDTH="18" />
            <String HPOS="1284" VPOS="994" HEIGHT="40" WIDTH="115" ID="PAG_440_ST000074" WC="1" CONTENT="share" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000067" HPOS="1399" VPOS="994" WIDTH="15" />
            <String HPOS="1414" VPOS="994" HEIGHT="40" WIDTH="117" ID="PAG_440_ST000075" WC="1" CONTENT="those" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000068" HPOS="1531" VPOS="994" WIDTH="17" />
            <String HPOS="1548" VPOS="994" HEIGHT="40" WIDTH="141" ID="PAG_440_ST000076" WC="1" CONTENT="values" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000069" HPOS="1689" VPOS="993" WIDTH="17" />
            <String HPOS="1706" VPOS="993" HEIGHT="41" WIDTH="78" ID="PAG_440_ST000077" WC="1" CONTENT="and" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000070" HPOS="1784" VPOS="994" WIDTH="16" />
            <String HPOS="1800" VPOS="994" HEIGHT="48" WIDTH="118" ID="PAG_440_ST000078" WC="1" CONTENT="rules," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000071" HPOS="1918" VPOS="993" WIDTH="18" />
            <String HPOS="1936" VPOS="993" HEIGHT="40" WIDTH="78" ID="PAG_440_ST000079" WC="1" CONTENT="and" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000072" HPOS="2014" VPOS="993" WIDTH="15" />
            <String HPOS="2029" VPOS="993" HEIGHT="40" WIDTH="84" ID="PAG_440_ST000080" WC="1" CONTENT="that" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000073" HPOS="2113" VPOS="1005" WIDTH="15" />
            <String HPOS="2128" VPOS="1005" HEIGHT="28" WIDTH="194" ID="PAG_440_ST000081" WC="1" CONTENT="common" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="109" VPOS="1055" HEIGHT="41" WIDTH="258" ID="PAG_440_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1055" HEIGHT="41" WIDTH="258" ID="PAG_440_ST000082" WC="1" CONTENT="civilisation." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="1171" HEIGHT="58" WIDTH="576" ID="PAG_440_TB000008" LANG="en" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="1171" HEIGHT="58" WIDTH="576" ID="PAG_440_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="1178" HEIGHT="48" WIDTH="167" ID="PAG_440_ST000083" WC="1" CONTENT="Lisbon," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000074" HPOS="275" VPOS="1171" WIDTH="16" />
            <String HPOS="291" VPOS="1171" HEIGHT="47" WIDTH="82" ID="PAG_440_ST000084" WC="0.97" CONTENT="28th" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000075" HPOS="373" VPOS="1179" WIDTH="14" />
            <String HPOS="387" VPOS="1179" HEIGHT="50" WIDTH="172" ID="PAG_440_ST000085" WC="1" CONTENT="January" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000076" HPOS="559" VPOS="1179" WIDTH="15" />
            <String HPOS="574" VPOS="1179" HEIGHT="39" WIDTH="110" ID="PAG_440_ST000086" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1934" VPOS="1236" HEIGHT="100" WIDTH="388" ID="PAG_440_TB000009" LANG="en" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1934" VPOS="1236" HEIGHT="40" WIDTH="387" ID="PAG_440_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="1934" VPOS="1236" HEIGHT="40" WIDTH="180" ID="PAG_440_ST000087" WC="0.96" CONTENT="Antonio" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000077" HPOS="2114" VPOS="1237" WIDTH="18" />
            <String HPOS="2132" VPOS="1237" HEIGHT="39" WIDTH="189" ID="PAG_440_ST000088" WC="1" CONTENT="Guterres" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1987" VPOS="1296" HEIGHT="40" WIDTH="335" ID="PAG_440_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1987" VPOS="1296" HEIGHT="40" WIDTH="130" ID="PAG_440_ST000089" WC="1" CONTENT="Prime" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000078" HPOS="2117" VPOS="1296" WIDTH="15" />
            <String HPOS="2132" VPOS="1296" HEIGHT="40" WIDTH="190" ID="PAG_440_ST000090" WC="1" CONTENT="Minister" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1592" VPOS="1480" HEIGHT="41" WIDTH="729" ID="PAG_440_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1592" VPOS="1480" HEIGHT="41" WIDTH="729" ID="PAG_440_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1592" VPOS="1481" HEIGHT="40" WIDTH="282" ID="PAG_440_ST000091" WC="1" CONTENT="UOFFICIEL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000079" HPOS="1874" VPOS="1480" WIDTH="17" />
            <String HPOS="1891" VPOS="1480" HEIGHT="41" WIDTH="430" ID="PAG_440_ST000092" WC="1" CONTENT="OVERSÆTTELSE" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1013" VPOS="1664" HEIGHT="37" WIDTH="406" ID="PAG_440_TB000011" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="1013" VPOS="1664" HEIGHT="37" WIDTH="406" ID="PAG_440_TL000014" STYLEREFS="TXT_T_10_B">
            <String HPOS="1013" VPOS="1664" HEIGHT="37" WIDTH="406" ID="PAG_440_ST000093" WC="1" CONTENT="PRESSENOTAT" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="1779" HEIGHT="58" WIDTH="1817" ID="PAG_440_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="1779" HEIGHT="58" WIDTH="1817" ID="PAG_440_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1787" HEIGHT="50" WIDTH="73" ID="PAG_440_ST000094" WC="1" CONTENT="Jeg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000080" HPOS="182" VPOS="1786" WIDTH="15" />
            <String HPOS="197" VPOS="1786" HEIGHT="40" WIDTH="57" ID="PAG_440_ST000095" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000081" HPOS="254" VPOS="1798" WIDTH="16" />
            <String HPOS="270" VPOS="1798" HEIGHT="39" WIDTH="122" ID="PAG_440_ST000096" WC="1" CONTENT="gerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000082" HPOS="392" VPOS="1785" WIDTH="16" />
            <String HPOS="408" VPOS="1785" HEIGHT="52" WIDTH="197" ID="PAG_440_ST000097" WC="1" CONTENT="udtrykke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000083" HPOS="605" VPOS="1784" WIDTH="16" />
            <String HPOS="621" VPOS="1784" HEIGHT="52" WIDTH="81" ID="PAG_440_ST000098" WC="1" CONTENT="dyb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000084" HPOS="702" VPOS="1784" WIDTH="16" />
            <String HPOS="718" VPOS="1784" HEIGHT="52" WIDTH="240" ID="PAG_440_ST000099" WC="1" CONTENT="bekymring" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000085" HPOS="958" VPOS="1784" WIDTH="16" />
            <String HPOS="974" VPOS="1784" HEIGHT="40" WIDTH="64" ID="PAG_440_ST000100" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000086" HPOS="1038" VPOS="1784" WIDTH="15" />
            <String HPOS="1053" VPOS="1784" HEIGHT="40" WIDTH="77" ID="PAG_440_ST000101" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000087" HPOS="1130" VPOS="1784" WIDTH="15" />
            <String HPOS="1145" VPOS="1784" HEIGHT="51" WIDTH="154" ID="PAG_440_ST000102" WC="1" CONTENT="mulige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000088" HPOS="1299" VPOS="1779" WIDTH="15" />
            <String HPOS="1314" VPOS="1779" HEIGHT="57" WIDTH="191" ID="PAG_440_ST000103" WC="1" CONTENT="politiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000089" HPOS="1505" VPOS="1783" WIDTH="16" />
            <String HPOS="1521" VPOS="1783" HEIGHT="51" WIDTH="213" ID="PAG_440_ST000104" WC="1" CONTENT="udvikling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000090" HPOS="1734" VPOS="1783" WIDTH="16" />
            <String HPOS="1750" VPOS="1783" HEIGHT="40" WIDTH="11" ID="PAG_440_ST000105" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000091" HPOS="1761" VPOS="1782" WIDTH="17" />
            <String HPOS="1778" VPOS="1782" HEIGHT="52" WIDTH="148" ID="PAG_440_ST000106" WC="1" CONTENT="Østrig." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="1843" HEIGHT="115" WIDTH="2211" ID="PAG_440_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="1843" HEIGHT="55" WIDTH="2211" ID="PAG_440_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="1848" HEIGHT="39" WIDTH="93" ID="PAG_440_ST000107" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000092" HPOS="201" VPOS="1846" WIDTH="12" />
            <String HPOS="213" VPOS="1846" HEIGHT="52" WIDTH="262" ID="PAG_440_ST000108" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000093" HPOS="475" VPOS="1846" WIDTH="14" />
            <String HPOS="489" VPOS="1846" HEIGHT="40" WIDTH="138" ID="PAG_440_ST000109" WC="1" CONTENT="Union" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000094" HPOS="627" VPOS="1858" WIDTH="15" />
            <String HPOS="642" VPOS="1858" HEIGHT="28" WIDTH="42" ID="PAG_440_ST000110" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000095" HPOS="684" VPOS="1845" WIDTH="14" />
            <String HPOS="698" VPOS="1845" HEIGHT="41" WIDTH="92" ID="PAG_440_ST000111" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000096" HPOS="790" VPOS="1845" WIDTH="14" />
            <String HPOS="804" VPOS="1845" HEIGHT="41" WIDTH="87" ID="PAG_440_ST000112" WC="1" CONTENT="blot" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000097" HPOS="891" VPOS="1851" WIDTH="13" />
            <String HPOS="904" VPOS="1851" HEIGHT="35" WIDTH="39" ID="PAG_440_ST000113" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000098" HPOS="943" VPOS="1845" WIDTH="13" />
            <String HPOS="956" VPOS="1845" HEIGHT="40" WIDTH="134" ID="PAG_440_ST000114" WC="1" CONTENT="enkelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000099" HPOS="1090" VPOS="1845" WIDTH="12" />
            <String HPOS="1102" VPOS="1845" HEIGHT="40" WIDTH="166" ID="PAG_440_ST000115" WC="1" CONTENT="marked" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000100" HPOS="1268" VPOS="1845" WIDTH="14" />
            <String HPOS="1282" VPOS="1845" HEIGHT="40" WIDTH="98" ID="PAG_440_ST000116" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000101" HPOS="1380" VPOS="1857" WIDTH="13" />
            <String HPOS="1393" VPOS="1857" HEIGHT="27" WIDTH="51" ID="PAG_440_ST000117" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000102" HPOS="1444" VPOS="1844" WIDTH="15" />
            <String HPOS="1459" VPOS="1844" HEIGHT="40" WIDTH="134" ID="PAG_440_ST000118" WC="1" CONTENT="enkelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000103" HPOS="1593" VPOS="1844" WIDTH="13" />
            <String HPOS="1606" VPOS="1844" HEIGHT="40" WIDTH="145" ID="PAG_440_ST000119" WC="1" CONTENT="valuta." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000104" HPOS="1751" VPOS="1844" WIDTH="16" />
            <String HPOS="1767" VPOS="1844" HEIGHT="40" WIDTH="79" ID="PAG_440_ST000120" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000105" HPOS="1846" VPOS="1856" WIDTH="14" />
            <String HPOS="1860" VPOS="1856" HEIGHT="28" WIDTH="41" ID="PAG_440_ST000121" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000106" HPOS="1901" VPOS="1843" WIDTH="14" />
            <String HPOS="1915" VPOS="1843" HEIGHT="52" WIDTH="189" ID="PAG_440_ST000122" WC="1" CONTENT="samtidig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000107" HPOS="2104" VPOS="1855" WIDTH="14" />
            <String HPOS="2118" VPOS="1855" HEIGHT="28" WIDTH="50" ID="PAG_440_ST000123" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000108" HPOS="2168" VPOS="1843" WIDTH="13" />
            <String HPOS="2181" VPOS="1843" HEIGHT="48" WIDTH="138" ID="PAG_440_ST000124" WC="1" CONTENT="union," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="110" VPOS="1904" HEIGHT="54" WIDTH="1788" ID="PAG_440_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="1920" HEIGHT="27" WIDTH="89" ID="PAG_440_ST000125" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000109" HPOS="199" VPOS="1920" WIDTH="17" />
            <String HPOS="216" VPOS="1920" HEIGHT="26" WIDTH="43" ID="PAG_440_ST000126" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000110" HPOS="259" VPOS="1907" WIDTH="14" />
            <String HPOS="273" VPOS="1907" HEIGHT="40" WIDTH="157" ID="PAG_440_ST000127" WC="1" CONTENT="baseret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000111" HPOS="430" VPOS="1907" WIDTH="15" />
            <String HPOS="445" VPOS="1907" HEIGHT="51" WIDTH="53" ID="PAG_440_ST000128" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000112" HPOS="498" VPOS="1906" WIDTH="15" />
            <String HPOS="513" VPOS="1906" HEIGHT="40" WIDTH="111" ID="PAG_440_ST000129" WC="1" CONTENT="såvel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000113" HPOS="624" VPOS="1919" WIDTH="18" />
            <String HPOS="642" VPOS="1919" HEIGHT="27" WIDTH="50" ID="PAG_440_ST000130" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000114" HPOS="692" VPOS="1906" WIDTH="15" />
            <String HPOS="707" VPOS="1906" HEIGHT="40" WIDTH="135" ID="PAG_440_ST000131" WC="1" CONTENT="række" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000115" HPOS="842" VPOS="1906" WIDTH="16" />
            <String HPOS="858" VPOS="1906" HEIGHT="39" WIDTH="169" ID="PAG_440_ST000132" WC="1" CONTENT="værdier" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000116" HPOS="1027" VPOS="1918" WIDTH="15" />
            <String HPOS="1042" VPOS="1918" HEIGHT="38" WIDTH="53" ID="PAG_440_ST000133" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000117" HPOS="1095" VPOS="1906" WIDTH="15" />
            <String HPOS="1110" VPOS="1906" HEIGHT="50" WIDTH="129" ID="PAG_440_ST000134" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000118" HPOS="1239" VPOS="1918" WIDTH="16" />
            <String HPOS="1255" VPOS="1918" HEIGHT="27" WIDTH="90" ID="PAG_440_ST000135" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000119" HPOS="1345" VPOS="1906" WIDTH="16" />
            <String HPOS="1361" VPOS="1906" HEIGHT="50" WIDTH="53" ID="PAG_440_ST000136" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000120" HPOS="1414" VPOS="1917" WIDTH="15" />
            <String HPOS="1429" VPOS="1917" HEIGHT="28" WIDTH="50" ID="PAG_440_ST000137" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000121" HPOS="1479" VPOS="1905" WIDTH="16" />
            <String HPOS="1495" VPOS="1905" HEIGHT="39" WIDTH="131" ID="PAG_440_ST000138" WC="1" CONTENT="fælles" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000122" HPOS="1626" VPOS="1904" WIDTH="17" />
            <String HPOS="1643" VPOS="1904" HEIGHT="40" WIDTH="255" ID="PAG_440_ST000139" WC="1" CONTENT="civilisation." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="1962" HEIGHT="106" WIDTH="2242" ID="PAG_440_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="1962" HEIGHT="54" WIDTH="2242" ID="PAG_440_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="1967" HEIGHT="39" WIDTH="95" ID="PAG_440_ST000140" WC="1" CONTENT="Alle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000123" HPOS="203" VPOS="1966" WIDTH="14" />
            <String HPOS="217" VPOS="1966" HEIGHT="41" WIDTH="488" ID="PAG_440_ST000141" WC="1" CONTENT="EU-medlemslandenes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000124" HPOS="705" VPOS="1965" WIDTH="13" />
            <String HPOS="718" VPOS="1965" HEIGHT="51" WIDTH="230" ID="PAG_440_ST000142" WC="1" CONTENT="regeringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000125" HPOS="948" VPOS="1965" WIDTH="11" />
            <String HPOS="959" VPOS="1965" HEIGHT="41" WIDTH="74" ID="PAG_440_ST000143" WC="1" CONTENT="bør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000126" HPOS="1033" VPOS="1965" WIDTH="12" />
            <String HPOS="1045" VPOS="1965" HEIGHT="40" WIDTH="101" ID="PAG_440_ST000144" WC="1" CONTENT="klart" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000127" HPOS="1146" VPOS="1977" WIDTH="13" />
            <String HPOS="1159" VPOS="1977" HEIGHT="28" WIDTH="106" ID="PAG_440_ST000145" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000128" HPOS="1265" VPOS="1964" WIDTH="14" />
            <String HPOS="1279" VPOS="1964" HEIGHT="40" WIDTH="131" ID="PAG_440_ST000146" WC="1" CONTENT="fælles" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000129" HPOS="1410" VPOS="1977" WIDTH="15" />
            <String HPOS="1425" VPOS="1977" HEIGHT="27" WIDTH="69" ID="PAG_440_ST000147" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000130" HPOS="1494" VPOS="1964" WIDTH="15" />
            <String HPOS="1509" VPOS="1964" HEIGHT="40" WIDTH="108" ID="PAG_440_ST000148" WC="1" CONTENT="disse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000131" HPOS="1617" VPOS="1962" WIDTH="14" />
            <String HPOS="1631" VPOS="1962" HEIGHT="42" WIDTH="169" ID="PAG_440_ST000149" WC="1" CONTENT="værdier" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000132" HPOS="1800" VPOS="1976" WIDTH="13" />
            <String HPOS="1813" VPOS="1976" HEIGHT="38" WIDTH="54" ID="PAG_440_ST000150" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000133" HPOS="1867" VPOS="1964" WIDTH="12" />
            <String HPOS="1879" VPOS="1964" HEIGHT="50" WIDTH="129" ID="PAG_440_ST000151" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000134" HPOS="2008" VPOS="1976" WIDTH="13" />
            <String HPOS="2021" VPOS="1976" HEIGHT="38" WIDTH="54" ID="PAG_440_ST000152" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000135" HPOS="2075" VPOS="1963" WIDTH="14" />
            <String HPOS="2089" VPOS="1963" HEIGHT="40" WIDTH="130" ID="PAG_440_ST000153" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000136" HPOS="2219" VPOS="1963" WIDTH="13" />
            <String HPOS="2232" VPOS="1963" HEIGHT="39" WIDTH="88" ID="PAG_440_ST000154" WC="1" CONTENT="fæl-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fælles" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2320" VPOS="2002" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="110" VPOS="2027" HEIGHT="41" WIDTH="332" ID="PAG_440_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="2027" HEIGHT="41" WIDTH="60" ID="PAG_440_ST000155" WC="1" CONTENT="les" SUBS_TYPE="HypPart2" SUBS_CONTENT="fælles" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000137" HPOS="170" VPOS="2027" WIDTH="15" />
            <String HPOS="185" VPOS="2027" HEIGHT="40" WIDTH="257" ID="PAG_440_ST000156" WC="1" CONTENT="civilisation." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="2148" HEIGHT="52" WIDTH="618" ID="PAG_440_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="2148" HEIGHT="52" WIDTH="618" ID="PAG_440_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="2149" HEIGHT="41" WIDTH="201" ID="PAG_440_ST000157" WC="1" CONTENT="Lissabon" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000138" HPOS="309" VPOS="2149" WIDTH="16" />
            <String HPOS="325" VPOS="2149" HEIGHT="40" WIDTH="37" ID="PAG_440_ST000158" WC="1" CONTENT="d." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000139" HPOS="362" VPOS="2150" WIDTH="17" />
            <String HPOS="379" VPOS="2150" HEIGHT="39" WIDTH="66" ID="PAG_440_ST000159" WC="1" CONTENT="28." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000140" HPOS="445" VPOS="2148" WIDTH="12" />
            <String HPOS="457" VPOS="2148" HEIGHT="52" WIDTH="146" ID="PAG_440_ST000160" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000141" HPOS="603" VPOS="2149" WIDTH="14" />
            <String HPOS="617" VPOS="2149" HEIGHT="40" WIDTH="109" ID="PAG_440_ST000161" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1933" VPOS="2206" HEIGHT="100" WIDTH="388" ID="PAG_440_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1933" VPOS="2206" HEIGHT="40" WIDTH="387" ID="PAG_440_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1933" VPOS="2206" HEIGHT="40" WIDTH="181" ID="PAG_440_ST000162" WC="0.95" CONTENT="António" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_440_SP000142" HPOS="2114" VPOS="2207" WIDTH="17" />
            <String HPOS="2131" VPOS="2207" HEIGHT="39" WIDTH="189" ID="PAG_440_ST000163" WC="1" CONTENT="Guterres" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="2033" VPOS="2266" HEIGHT="40" WIDTH="288" ID="PAG_440_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="2033" VPOS="2266" HEIGHT="40" WIDTH="288" ID="PAG_440_ST000164" WC="1" CONTENT="Statsminister" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>